[html5 version] The mailman queue processor . . . is not running on your system.

4 posts / 0 new
Last post
#1 Sat, 01/16/2016 - 00:57
humansoft

[html5 version] The mailman queue processor . . . is not running on your system.

[html5 version] The mailman queue processor . . . is not running on your system.

Recently I was running a new installation.

I met mailmen error.

Run the installation was repeated several times, the same error appeared.

I tried reinstalling several times on CentOS.

I will not find the cause.

I do not like the new version of the program.

Errors and slow speed, infinite loop etc.

I want to use old version.

The status of your system is being checked to ensure that all enabled features are available, that the mail server is properly configured, and that quotas are active .. Your system has 3.74 GB of memory, which is at or above the Virtualmin recommended minimum of 256 MB. BIND DNS server is installed, and the system is configured to use it.

Mail server Postfix is installed and configured.

Your Postfix version does not support per-domain outgoing IP addresses.

Apache is installed.

The following PHP versions are available : 5.3.3 (/usr/bin/php-cgi)

Webalizer is installed.

Apache is configured to host SSL websites.

MySQL is installed and running.

ProFTPD is installed.

Logrotate is installed.

SpamAssassin and Procmail are installed and configured for use.

ClamAV is installed and running.

Plugin DAV Login is installed OK.

Plugin AWstats reporting is installed OK.

The mailman queue processor /usr/lib/mailman/bin/qrunner is not running on your system. It can be started in the Bootup and Shutdown module.

.. your system is not ready for use by Virtualmin.

Sat, 01/16/2016 - 09:31
andreychek

Howdy,

Try restarting the Mailman process, I suspect that'll resolve the issue you're seeing.

-Eric

Sat, 01/16/2016 - 11:38
Joe
Joe's picture

I disabled mailman in the default install, because very few people use it, but apparently made a mistake and left some of it in there. This is an install script problem that would apply to any Virtualmin install, and has no relation to the new theme or Virtualmin module (the bug is in virtualmin-base, and has been there for a little while).

I'm working on fixing it. For now, you can either start mailman, as Eric suggested, or turn off the Mailman feature in the Features and Plugins page.

--

Check out the forum guidelines!

Sun, 01/17/2016 - 06:34 (Reply to #3)
humansoft

Hi,

Yes, thank you for your reply.

When I start the mailman mailman is running, but when rebooting mailman die.

Probably a bug in new version.

I tried again in CentOS7, was the same error.

Thank you.

- Old man novice